"CIAdditionCompositing" = "加法";
"CIAffineClamp" = "仿射箝位";
"CIAffineTile" = "仿射拼贴";
"CIAffineTransform" = "仿射变换";
"CIBloom" = "高光";
"CIBumpDistortion" = "凹凸扭曲";
"CIBlendWithMask" = "使用蒙板来混合";
"CICheckerboardGenerator" = "棋盘";
"CICircleSplashDistortion" = "环形飞溅扭曲";
"CICircularScreen" = "圆形屏幕";
"CICircularWrap" = "圆形折回扭曲";
"CICMYKHalftone" = "CMYK 半色调";
"CIColorControls" = "颜色控制";
"CIColorCube" = "彩色立体";
"CIColorInvert" = "颜色反转";
"CIColorMatrix" = "色彩矩阵";
"CIColorMonochrome" = "彩色单色化";
"CIColorMap" = "颜色映射";
"CIColorPosterize" = "色调分离";
"CIConstantColorGenerator" = "固定颜色";
"CICopyMachineTransition" = "复印机";
"CICrop" = "裁剪";
"CICrystallize" = "结晶化";
"CIDisplacementDistortion" = "置换扭曲";
"CIDissolveTransition" = "溶解";
"CIDisintegrateWithMaskTransition" = "使用蒙板来分解";
"CIDotScreen" = "点屏幕";
"CIEdges" = "边沿";
"CIEdgeWork" = "边沿效果";
"CIExposureAdjust" = "曝光调整";
"CIFalseColor" = "假彩色";
"CIFlashTransition" = "闪光灯";
"CIGammaAdjust" = "灰度系数调整";
"CIGaussianBlur" = "高斯模糊";
"CIGaussianGradient" = "高斯渐变";
"CIGlassDistortion" = "玻璃扭曲";
"CIGlassLozenge" = "玻璃菱形";
"CIGloom" = "阴暗";
"CIHatchedScreen" = "阴影屏幕";
"CIHeightFieldFromMask" = "蒙板高度场";
"CIHoleDistortion" = "孔洞扭曲";
"CIHueAdjust" = "色相调整";
"CIKaleidoscope" = "万花筒";
"CILanczosScaleTransform" = "Lanczos 缩放比例变换";
"CILenticularHaloGenerator" = "镜头光晕";
"CILinearGradient" = "线性渐变";
"CILineScreen" = "直线屏幕";
"CIMaskToAlpha" = "蒙板至 Alpha";
"CIMaximumCompositing" = "最大";
"CIMedianFilter" = "中等";
"CIMinimumCompositing" = "最小";
"CIModTransition" = "适度";
"CIMotionBlur" = "运动模糊";
"CIMultiplyCompositing" = "乘法";
"CINoiseReduction" = "杂点消除";
"CIOpTile" = "Op 拼贴";
"CIPageCurlTransition" = "卷页";
"CIParallelogramTile" = "平行四边形拼贴";
"CIPerspectiveTile" = "透视拼贴";
"CIPerspectiveTransform" = "透视变换";
"CIPinchDistortion" = "挤压扭曲";
"CIPixellate" = "像素化";
"CIPointillize" = "点状化";
"CIRadialGradient" = "放射状渐变";
"CIRippleTransition" = "波纹";
"CISepiaTone" = "棕褐色调";
"CIShadedMaterial" = "着色素材";
"CISharpenLuminance" = "加强亮度";
"CISourceAtopCompositing" = "源在上";
"CISourceInCompositing" = "来源入点";
"CISourceOutCompositing" = "来源出点";
"CISourceOverCompositing" = "越过来源";
"CISpotLight" = "聚光灯光";
"CIStarShineGenerator" = "星光";
"CIStripesGenerator" = "条纹";
"CISunbeamsGenerator" = "阳光";
"CISwipeTransition" = "挥击";
"CITorusLensDistortion" = "圆环镜头扭曲";
"CITriangleTile" = "三角拼贴";
"CITwirlDistortion" = "盘旋扭曲";
"CIUnsharpMask" = "非清晰蒙板";
"CIVortexDistortion" = "漩涡扭曲";
"CIWhitePointAdjust" = "白点调整";
"CIZoomBlur" = "缩放模糊";
"CIAddBlendMode" = "加法混合模式";
"CIAlphaAddBlendMode" = "Alpha 加法混合模式";
"CIBehindBlendMode" = "背后混合模式";
"CIColorBlendMode" = "颜色混合模式";
"CIColorBurnBlendMode" = "颜色加深混合模式";
"CIColorDodgeBlendMode" = "颜色减淡混合模式";
"CIDarkenBlendMode" = "变暗混合模式";
"CIDifferenceBlendMode" = "差异混合模式";
"CIExclusionBlendMode" = "排斥混合模式";
"CIHardLightBlendMode" = "强光混合模式";
"CIHardMixBlendMode" = "强混合模式";
"CIHueBlendMode" = "色相混合模式";
"CILightenBlendMode" = "变亮混合模式";
"CILinearBurnBlendMode" = "线性加深混合模式";
"CILinearDodgeBlendMode" = "线性减淡混合模式";
"CILinearLightBlendMode" = "线性光混合模式";
"CILuminescentPremultiplyBlendMode" = "发光预乘混合模式";
"CILuminosityBlendMode" = "明度混合模式";
"CIMultiplyBlendMode" = "乘法混合模式";
"CIOverlayBlendMode" = "叠层混合模式";
"CIPinLightBlendMode" = "针状变亮混合模式";
"CISaturationBlendMode" = "饱和度混合模式";
"CIScreenBlendMode" = "屏幕混合模式";
"CISoftLightBlendMode" = "柔光混合模式";
"CIStencilAlphaBlendMode" = "模板 Alpha 混合模式";
"CIStencilLumaBlendMode" = "模板亮度混合模式";
"CISilhouetteAlphaBlendMode" = "影子 Alpha 混合模式";
"CISilhouetteLumaBlendMode" = "影子亮度混合模式";
"CISubtractBlendMode" = "减法混合模式";
"CIRandomGenerator" = "随机生成器";
"CIVividLightBlendMode" = "鲜明光混合模式";
